html,
body {
    background-image: url('../img/background.png');
    background-repeat: repeat-y;
    background-size: cover;
    background-position: top center;
    color: #FFFFFF;
    font-family: 'Asap', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
}

.main {
    padding-bottom: 150px;
}

@media (min-width: 768px) {
    .main {
        padding-bottom: 0;
    }    
}

h1,
h2 {
    font-family: 'fatfrank', sans-serif;
    font-weight: bold;
    letter-spacing: 0.5;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
}

h1 {
    color: #00512A;
    font-size: 60px;
    font-weight: 600;
    line-height: 64px;
}

h2 {
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 600;
    line-height: 64px;
}

h2 span {
    text-indent: -9999px !important;
    color: transparent;
    background-image: url('../img/pacman.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

h3 {
    display: block;
    font-weight: bold;
    font-size: 35px;
}

a {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #FFFFFF;
    text-decoration: underline;
}

p mark {
    background-color: #000000;
    color: #FFFFFF;
}

.prizes {
    font-weight: 700;
}

.form-check {
    display: inline-block;
    margin-right: 32px;
}

.modal {
    font-style: normal;
    font-size: 19px;
    line-height: 28px;
}

.modal input {
    font-size: 19px;
}

.modal a {
    color: #FFFFFF;
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    text-decoration: underline;
}

.modal a:hover,
.modal a:focus {
    color: red;
}

.modal-body {
    background-color: #00AB54;
    color: #FFFFFF;
    padding: 40px 40px;
}

.modal-content {
    color: #000000;
    border-radius: 0;
}

.modal .form-group label {
    display: block;
    margin: 0 0 8px 0;
    font-weight: 700;
}

.modal .form-check label {
    display: block;
    padding: 6px 0 0 16px;
}

.form-group input,
.form-check input {
    padding: 16px 16px;
    border-radius: 0;
}

.btn-primary {
    padding: 8px 20px 12px 20px;
    border: 4px solid #FFFFFF;
    border-radius: 4px;
    background: #EE312E;
    box-shadow: 8px 8px 0px rgba(0, 0, 0, 0.55);
    font-family: 'PF Tempesta Five', sans-serif;
    font-style: normal;
    font-weight: bold;;
    font-weight: 400;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 32px;
    color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #00AB54;
    border-color: #FFFFFF;
}

.btn {
    margin-right: 32px;
    margin-bottom: 16px;
}

.btn .icon {
    display: inline-block;
    margin-left: 16px;
}

.btn .prefix {
    margin-left: 0;
    margin-right: 8px;
}

.totalscore {
    font-family: 'PF Tempesta Five', sans-serif;
}

.scores {
    position: absolute;
    display: inline-block;
    margin: 0 0 0 16px;
}

.score {
    display: inline-block;
    color: #07512A;
    font-family: 'PF Tempesta Five', sans-serif;
    font-size: 32px;
    padding: 8px 0 8px 0;
    margin: -12px 0 0 0;
    width: 42px;
    height: 52px;
    text-align: center;
    background-image: url('../img/score.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.back {
    display: block;
    padding: 32px 0;
}

.nav {
    margin: 0 0 16px 0;
    padding: 48px 0 16px 0;
}

.nav-item {
    display: block;
    font-family: 'fatfrank', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
}

.nav-left {
    text-align: left;
}

.nav-right {
    text-align: right;
}

.nav .logo {
    margin: -32px 0 0 0;
}

.nav a {
    display: inline-block;
    padding: 0 16px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.truck {
    display: none;
    position: fixed;
    top: 5%;
    bottom: 5%;
    left: 60%;
    right: -30%;
    background-image: url('../img/foodtruck.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 160px;
}

footer .overlay {
    position: absolute;
    top: -20px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 180px;
}

footer .mexicano {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

footer .play {
    position: absolute;
    display: block;
    bottom: 48px;
    margin-right: 32px;
}

.foodtruck {
    position: relative;
}

.foodtruck .doodle {
    position: absolute;
    animation-duration: 1.1s;
    animation-timing-function: step-end;
    animation-iteration-count: infinite;
}

.doodle1,
.doodle2,
.doodle3 {
    width: 80px;
}

.foodtruck .doodle1 {
    left: 16px;
    bottom: 16px;
    animation-name: wiggle_1;
}

.foodtruck .doodle2 {
    right: 128px;
    top: 0px;
    animation-name: wiggle_2;
}

.foodtruck .doodle3 {
    right: 35%;
    top: 48px;
    animation-name: wiggle_1;
}

@keyframes wiggle_1 {
    0% {
        transform:rotate(10deg) translateY(-5px) translateX(5px)
    }
    25% {
        transform:rotate(-10deg) translateY(10px) translateX(-5px)
    }
    50% {
        transform:rotate(20deg) translateY(-8px) translateX(-10px)
    }
    75% {
        transform:rotate(-5deg) translateY(9px) translateX(8px)
    }
    100% {
        transform:rotate(0) translateY(-10px) translateX(10px)
    }
}

@keyframes wiggle_2 {
    0% {
        transform:rotate(2deg) translateY(-10px) translateX(-7px)
    }
    25% {
        transform:rotate(15deg) translateY(4px) translateX(-10px)
    }
    50% {
        transform:rotate(20deg) translateY(-8px) translateX(-10px)
    }
    75% {
        transform:rotate(-10deg) translateY(-10px) translateX(3px)
    }
    100% {
        transform:rotate(8deg) translateY(10px) translateX(5px)
    }
}

@media (min-width: 768px) {
    h1 {
        color: #00512A;
        font-size: 95px;
        font-weight: 600;
        line-height: 84px;
    }
    
    h2 {
        color: #FFFFFF;
        font-size: 95px;
        font-weight: 600;
        line-height: 84px;
    }
    
    footer .play {
        left: 0;
        right: 0;
    }

    .doodle1,
    .doodle2,
    .doodle3 {
        width: 140px !important;
    }

    .truck {
        display: block;
    }
}

.list-snackman {
    list-style-image: url('../img/list_snackman.png');
}

.list-snackman li {
    padding: 0 0 8px 0;
}


/* Select2 */


/* Results "Dropdown/DropUp" */

.select2-container--default .select2-results>.select2-results__options {
    color: #000000;
}


/* Clear "X" */

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #000000;
}


/* Clear "X" Hover */

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: #000000;
}


/* Each Result */

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #000000;
}